aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: librerie  (Read 1983 times)

chiarina

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 2
librerie
« on: October 09, 2004, 10:21:19 AM »

problema:

tutto ha sempre funzionato benone, nessun problema di alcun tipo. poi l'ultima volta che ho cercato di far partire amule (senza cambiare nulla) e' comparso questo messaggio:

$ amule: /lib/tls/libc.so.6: version `GLIBC_2.3.4' not found (required by /usr/lib/libwx_gtk-2.4.so.0)


ovviamente il file c'รจ, non so che cosa voglia dire "version etc."....

che devo fare???

grazie

PS:sono mooolto newbie....
Logged

chiarina

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 2
RE: librerie
« Reply #1 on: October 09, 2004, 10:42:22 AM »

problema risolto (reinstallando wxGTK)

scusate il disturbo.
Logged